CVE-2018-13137

2019-04-12T18:29:00
ID CVE-2018-13137
Type cve
Reporter cve@mitre.org
Modified 2019-08-23T11:15:00

Description

The Events Manager plugin 5.9.4 for WordPress has XSS via the dbem_event_reapproved_email_body parameter to the wp-admin/edit.php?post_type=event&page=events-manager-options URI.